[Window]
Window_Back_Color = 248,248,248
Mid_Back_Color = 255, 255, 255
Frame_Color = 240,240,240
Text_Color = 0
Select_Color = 204,232,255
Foucs_Color = 229,243,255
Width = 1000
Height = 666

icon_width = 20

[Images]
pro_icon = pro.png

[Color]
SubTitileText = RGB(41, 86, 173)
SubTitileBack = RGB(245,245,250)
TreeBack = RGB(233, 240, 250)